from uuid import UUID

from banortegpt.database.mongo_memory import crud

from api.prompts import ORCHESTRATOR_PROMPT


async def create_conversation(user_id: UUID) -> None:
    await crud.create_conversation(user_id, ORCHESTRATOR_PROMPT)
